condivisi.vo

## Class DatiOperatore

- java.lang.Object
- - condivisi.vo.DatiOperatore

-     public class DatiOperatore
      extends Object

  `DatiOperatore` rappresenta le informazioni dell'operatore che accede ai servizi esposti.
  Author:
    Massimo DiCeglie - 21/07/2008

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private String` | `codiceFiscale` Codice fiscale dell'operatore
    `private String` | `codStruttura` Codice della struttura dell'operatore
    `private String` | `ruoloIstituzionale` Ruolo istituzionale dell'operatore

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiOperatore()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCodiceFiscale()`
    `String` | `getCodStruttura()`
    `String` | `getRuoloIstituzionale()`
    `void` | `setCodiceFiscale(String codiceFiscale)`
    `void` | `setCodStruttura(String codStruttura)`
    `void` | `setRuoloIstituzionale(String ruoloIstituzionale)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceFiscale

          private String codiceFiscale

      Codice fiscale dell'operatore

    - #### ruoloIstituzionale

          private String ruoloIstituzionale

      Ruolo istituzionale dell'operatore

    - #### codStruttura

          private String codStruttura

      Codice della struttura dell'operatore

  - ### Constructor Detail

    - #### DatiOperatore

          public DatiOperatore()

  - ### Method Detail

    - #### getCodStruttura

          public String getCodStruttura()

    - #### setCodStruttura

          public void setCodStruttura(String codStruttura)

    - #### getCodiceFiscale

          public String getCodiceFiscale()

    - #### setCodiceFiscale

          public void setCodiceFiscale(String codiceFiscale)

    - #### getRuoloIstituzionale

          public String getRuoloIstituzionale()

    - #### setRuoloIstituzionale

          public void setRuoloIstituzionale(String ruoloIstituzionale)